geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aaron Mulder (JIRA)" <...@geronimo.apache.org>
Subject [jira] Created: (GERONIMO-1897) Configurations get version-ful reference to geronimo/j2ee-server/1.1-SNAPSHOT/car
Date Sat, 22 Apr 2006 17:36:05 GMT
Configurations get version-ful reference to geronimo/j2ee-server/1.1-SNAPSHOT/car
---------------------------------------------------------------------------------

         Key: GERONIMO-1897
         URL: http://issues.apache.org/jira/browse/GERONIMO-1897
     Project: Geronimo
        Type: Bug
    Security: public (Regular issues) 
  Components: deployment  
    Versions: 1.1    
    Reporter: Aaron Mulder
    Priority: Blocker
     Fix For: 1.1


I deployed the web console and then listed the dependencies from its ConfigurationData.  There
was an entry there for geronimo/j2ee-server/1.1-SNAPSHOT/car (which should not be the case;
it should be geronimo/j2ee-server//car).

Then I listed dependencies for child configurations (it has two web modules) and got two more
geronimo/j2ee-server/1.1-SNAPSHOT/car, so it looks like each of the parent and two children
ended up with a dependency on geronimo/j2ee-server/1.1-SNAPSHOT/car.  I wonder if this is
coming from the default environment set by the deployer?

Needless to say this would prevent the deployed console running if the j2ee-server was upgraded.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message